Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

How to install QNX SDK 6.5 on Fedora x64

Hello, tried again and again to perform a number of similar manuals

http://get.qnx.com/developers/docs/6.5.0SP1.update/com.qnx.doc.momentics_installation_guide/linux_hosts.html http://forum.kpda.ru/index.php/topic,1401.0.html https://blog.csdn.net/sunbibei/article/details/76645530 https://tecadmin.net/install-java-8-on-centos-rhel-and-fedora/

but again and again i have receive message

Preparing Java(tm) Virtual Machine... ..................... Running InstallShield Wizard... Could not create the Java virtual machine. ....................... Running InstallShield Wizard... There was an error trying to initialize the HPI library. Please check your installation, HotSpot does not work correctly when installed in the JDK 1.2 Linux Production Release, or with any JDK 1.1.x release. Could not create the Java virtual machine.

How to install QNX SDK 6.5 on Fedora x64?

How to install QNX SDK 6.5 on Fedora x64

Hello, Hello,
tried again and again to perform a number of similar manualsinstall IDE momentics 4.7 from QNX SDK 6.5 ( ./qnxsdp-6.5.0SP1-20121234567-linux.bin ) on Fedora_x64, but installer returned error:

http://get.qnx.com/developers/docs/6.5.0SP1.update/com.qnx.doc.momentics_installation_guide/linux_hosts.html http://forum.kpda.ru/index.php/topic,1401.0.html https://blog.csdn.net/sunbibei/article/details/76645530 https://tecadmin.net/install-java-8-on-centos-rhel-and-fedora/

but again and again i have receive message

Preparing Java(tm) Virtual Machine...
.....................
Machine...
.....................
Running InstallShield Wizard... Wizard...
Could not create the Java virtual machine. ....................... machine.
.......................
Running InstallShield Wizard... Wizard...
There was an error trying to initialize the HPI library. Please check your installation, HotSpot does not work correctly when installed in the JDK 1.2 Linux Production Release, or with any JDK 1.1.x release. release. Could not create the Java virtual machine.machine.

tried to perform a number of similar manuals:

http://get.qnx.com/developers/docs/6.5.0SP1.update/com.qnx.doc.momentics_installation_guide/linux_hosts.html
http://forum.kpda.ru/index.php/topic,1401.0.html
https://blog.csdn.net/sunbibei/article/details/76645530
https://tecadmin.net/install-java-8-on-centos-rhel-and-fedora/

but again and again have receive error message, anybody know what libraries a needed for installation?

How to install QNX SDK 6.5 on Fedora x64?

How to install QNX SDK 6.5 on Fedora x64

Hello,
tried to install IDE momentics 4.7 from QNX SDK 6.5 ( ./qnxsdp-6.5.0SP1-20121234567-linux.bin ) on Fedora_x64, but installer returned error:

Preparing Java(tm) Virtual Machine...
.....................
Running InstallShield Wizard...
Could not create the Java virtual machine.
.......................
Running InstallShield Wizard...
There was an error trying to initialize the HPI library. Please check your installation, HotSpot does not work correctly when installed in the JDK 1.2 Linux Production Release, or with any JDK 1.1.x release. Could not create the Java virtual machine.

tried to perform a number of similar manuals:

http://get.qnx.com/developers/docs/6.5.0SP1.update/com.qnx.doc.momentics_installation_guide/linux_hosts.html
http://forum.kpda.ru/index.php/topic,1401.0.html
https://blog.csdn.net/sunbibei/article/details/76645530
https://tecadmin.net/install-java-8-on-centos-rhel-and-fedora/

but again and again have receive error message, anybody know what libraries a needed for installation?

How to install QNX SDK 6.5 on Fedora x64?

How to install QNX SDK 6.5 on Fedora x64

Hello,
tried to install IDE momentics 4.7 from QNX SDK 6.5 ( ./qnxsdp-6.5.0SP1-20121234567-linux.bin ) on Fedora_x64, but installer returned error:

Preparing Java(tm) Virtual Machine...
.....................
Running InstallShield Wizard...
Could not create the Java virtual machine.
.......................
Running InstallShield Wizard...
There was an error trying to initialize the HPI library. Please check your installation, HotSpot does not work correctly when installed in the JDK 1.2 Linux Production Release, or with any JDK 1.1.x release. Could not create the Java virtual machine.

tried to perform a number of similar manuals:

http://get.qnx.com/developers/docs/6.5.0SP1.update/com.qnx.doc.momentics_installation_guide/linux_hosts.html
http://forum.kpda.ru/index.php/topic,1401.0.html
https://blog.csdn.net/sunbibei/article/details/76645530
https://tecadmin.net/install-java-8-on-centos-rhel-and-fedora/

but again and again have receive error message, anybody know what libraries a needed for installation?

How to install QNX SDK 6.5 on Fedora x64?